Results 1 to 1 of 1

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 1st gen. 1.1.4 iphone questions.

  1. #1
    Default 1st gen. 1.1.4 iphone questions.
    hi all. i want to thank everyone always willing to help. especially myself. and to all the programmers who make available all the cool stuff for our iPhone.
    my iPhone is unlocked/jailbroken with iLiberty. my youtube doesnt work and my Cydia just wont do the update for my audioAmp app, it appears its doing it but the update for it is still there in changes. ive installed, uninstalled, reinstalled all the 1.1.4 youtube fixes but to no avail. i also have fw changer installed, so that i was able to install audioAmp. it also appears the cydia i have is pretty outdated too. and alot of what i have in installer seems to be unsupported?
    what do i do? should i upgrade my iPhone to newer fw and uses different tool to unlock/jailbreak?

    all help is greatly appreciated. thanks so much in advance.

    in my setting>general>about> it says 1.1.4 ((null)) is that how it suppose to be? sorry for such a noob question. i guess i dont really fully comprehend the FW changer app. i just wanted it so i could have a louder speaker. i did poke holes in the speakers already too,lol, i was iinspired by a certain bold individuals thread i read here at the wonderful modmyi.com.
    Last edited by JUNKYARD00; 10-04-2008 at 11:08 PM. Reason: Automerged Doublepost

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •